#fw-section-hero-66ae6ff7-1673-47b6-a84d-148718cfe293 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}







#fw-section-newsletter-1746070517 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0f766e;
--color-background-rgb: 15, 118, 110;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #b87333;
--color-on-primary-rgb: 184, 115, 51;
--color-product-image-background: #ffffff;
--color-background-brightness: 86;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #b87333;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.newsletter{
    background: linear-gradient(
        135deg,
        #9ADFD8 0%,
        #73C8BE 20%,
        #59B2A8 40%,
        #4E938A 60%,
        #7B7A49 80%,
        #C99C4D 100%
    ) !important;
}
}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #b87333;
--color-on-background-rgb: 184, 115, 51;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #b87333;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #b87333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b87333;
--secondary-btn-border-color: #b87333;
.footer {
  
  border-top: 1px solid #f9f9f9 !important;
}
}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #b87333;
--color-on-background-rgb: 184, 115, 51;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #b87333;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #b87333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b87333;
--secondary-btn-border-color: #b87333;
.header {
  font-size:20px;
  
}
.header__logo-image {
 
  width: 500px!important;
}

.header__link {
    display: inline-block;
    padding: 10px 16px;
    color: #b87333;
    background: #000;
    border: 1px solid #0F3F42;
    border-radius: 0px;
    text-decoration: none;
    transition: all 0.3s ease;
}


}